name: pyMultiOmics
channels:
- conda-forge
dependencies:
  - numpy
  - scipy
  - pandas
  - openpyxl
  - seaborn
  - scikit-learn
  - matplotlib
  - plotly
  - statsmodels
  - loguru
  - requests
  - tqdm
  - pillow
  - jupyterlab
  - bioservices
  - networkx
  - tzlocal
  - pip
  - pip:
     - neo4j-driver
     - pals-pathway
     - mofapy2
     - mofax
     - adjusttext
     - papermill
     - twine
     - build
